@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jersey+10&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jersey+25&display=swap');

/* REMINDER: iframe properties (.rank) are stored in style_blog.css */

.container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-family: "jersey 10", sans-serif;
	font-size: 40px;
	color:white;
	text-align: center;
	letter-spacing: 2px;
}

.container img {
	max-height: 150px;
}

.container span {
	margin-left: auto;
	margin-right: auto;
	padding: 0 5px;
}

.container p {
	position: absolute;
	display:inline;
	right:12px;
	top: 0;
	font-size: 18px;
}

#tu, #ttu, #meh {
/* code seems redundant, but is in place if I later decide to change elements of each rank */
	background-color: #2b8dad;
}

#hp {
	background-color: #e3a93f;
}

#td, #rt {
	background-color: #515151;
}

#tra {
	background-color: #AE3F7A;
}